body{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1em;padding:0;margin:0}
hr{color:#ccc}
img{max-width:100%}
.ie6 img{width:100%}
h1{font-size:1.8em}
h1,h2,h3,h4,h5,h6{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:normal}
h1.mainheading{color:#e98b12;text-align:center;margin:.3em 0}
h1.mainheading span.bl{color:#333}
h3{text-align:center;color:#e98b12;margin:.5em}
#header{border:1px solid #000;background:#1d1d1d;color:#fff;font-weight:bold;text-shadow:0 -1px 1px #000;background-image:-webkit-gradient(linear,left top,left bottom,from(#525252),to(#1d1d1d));background-image:-webkit-linear-gradient(#525252,#1d1d1d);background-image:-moz-linear-gradient(#525252,#1d1d1d);background-image:-ms-linear-gradient(#525252,#1d1d1d);background-image:-o-linear-gradient(#525252,#1d1d1d);background-image:linear-gradient(#525252,#1d1d1d)}
a.logo{float:left;padding-top:.7em}
#header ul.menu{float:right;list-style:none;margin:.3em;padding:0}
#header ul.menu li{float:left;list-style:none;margin-left:.4em;border:1px solid #000;background:#111;color:#fff;text-shadow:0 -1px 1px #000;background-image:-webkit-gradient(linear,left top,left bottom,from(#7d7e7d),to(#0e0e0e));background-image:-webkit-linear-gradient(#7d7e7d,#0e0e0e);background-image:-moz-linear-gradient(#7d7e7d,#0e0e0e);background-image:-ms-linear-gradient(#7d7e7d,#0e0e0e);background-image:-o-linear-gradient(#7d7e7d,#0e0e0e);background-image:linear-gradient(#7d7e7d,#0e0e0e);-moz-border-radius:.5em;-webkit-border-radius:.5em;border-radius:.5em}
#header ul.menu li:hover{background-image:-webkit-gradient(linear,left top,left bottom,from(#0e0e0e),to(#7d7e7d));background-image:-webkit-linear-gradient(#0e0e0e,#7d7e7d);background-image:-moz-linear-gradient(#0e0e0e,#7d7e7d);background-image:-ms-linear-gradient(#0e0e0e,#7d7e7d);background-image:-o-linear-gradient(#0e0e0e,#7d7e7d);background-image:linear-gradient(#0e0e0e,#7d7e7d)}
#header ul.menu li a{display:inline-block;margin:.4em;text-decoration:none}
.search_bar{background-color:#cecece;-moz-box-shadow:0 1px 4px rgba(0,0,0,.3);-webkit-box-shadow:0 1px 4px rgba(0,0,0,.3);box-shadow:0 1px 4px rgba(0,0,0,.3);display:none}
.srh_frm_container{float:left;margin:.3em 0;width:100%}
.search_form{margin:0}
.search_form input[type=text]{width:75%;float:left}
.search_form .ui-btn.ui-submit{float:right}
.breadcrumb{background-color:#cecece;-moz-box-shadow:0 1px 4px rgba(0,0,0,.3);-webkit-box-shadow:0 1px 4px rgba(0,0,0,.3);box-shadow:0 1px 4px rgba(0,0,0,.3);display:block}
.breadcrumb .bc{margin:.2em 0;width:100%}
.breadcrumb .bc a{font-size:.8em;text-decoration:none;color:#000;font-weight:bold}
#last_link{font-size:.8em;text-decoration:none;color:#222}
#footer{text-align:center}
#footer a{text-decoration:none;color:#d8d8d8;font-size:.6em;font-weight:normal;margin:0 .5em}
.menu_icon{background:url(/images_mobile/menu_icons.png) no-repeat top left}
.full_view{background-position:0 0;width:16px;height:16px}
.home{background-position:-36px 0;width:16px;height:16px}
.menu_ico{background-position:-72px 0;width:16px;height:16px}
.search_ico{background-position:-108px 0;width:16px;height:16px}
.info_tabs{background:url(/images_mobile/info_tabs.png) no-repeat top left}
.airports_ico{background-position:0 0;width:16px;height:16px}
.calendar_ico{background-position:0 -26px;width:16px;height:16px}
.coordinates_ico{background-position:0 -52px;width:16px;height:16px}
.currency_ico{background-position:0 -78px;width:16px;height:16px}
.telephone_ico{background-position:0 -104px;width:16px;height:16px}
.weather_ico{background-position:0 -130px;width:16px;height:16px}
.tabs{display:inline-block;clear:both;width:100%}
.tabs ul{padding:0;margin:0}
.tabs ul li{width:auto;list-style:none;display:inline-block;text-align:center;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-top:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc;color:#333;text-shadow:0 1px 0 #fff;background:#f9f9f9;background-image:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#f1f1f1));background-image:-webkit-linear-gradient(#FFF,#f1f1f1);background-image:-moz-linear-gradient(#FFF,#f1f1f1);background-image:-ms-linear-gradient(#FFF,#f1f1f1);background-image:-o-linear-gradient(#FFF,#f1f1f1);background-image:linear-gradient(#FFF,#f1f1f1);text-align:center}
.tabs ul li.active{border:1px solid #d0790b;background:#5393c5;font-weight:bold;color:#fff;cursor:pointer;text-shadow:0 1px 1px #ab6403;text-decoration:none;background-image:-webkit-gradient(linear,left top,left bottom,from(#ea8615),to(#fbc357));background-image:-webkit-linear-gradient(#ea8615,#fbc357);background-image:-moz-linear-gradient(#ea8615,#fbc357);background-image:-ms-linear-gradient(#ea8615,#fbc357);background-image:-o-linear-gradient(#ea8615,#fbc357);background-image:linear-gradient(#ea8615,#fbc357);font-family:Helvetica,Arial,sans-serif}
.tabs ul li:last-child{border-right:1px solid #ccc}
.tabs ul li a{color:#333;text-decoration:none;padding:.7em 0;display:block;font-size:.8em;font-weight:bold}
.tabs ul li.active a{color:#FFF}
.city_tabs{margin-top:.8em}
.city_tabs li a span{display:inline-block}
.tab_content,.tab_content_city{display:none}
.tab_content:first-child,.tab_content_city:first-child{display:block}
.utc_content{display:none}
.utc_content.active{display:block}
#offsets a.ui-link-inherit{padding:.7em 10px}
#offsets .ui-li-aside{margin:.7em 2.0em .7em 0}
#offsets a.city_name{display:inline-block}
ul.name_list{margin-bottom:1em}
#offsets .pup{float:right;text-align:right;padding:.7em 10px .7em 0;display:inline-block;cursor:pointer;font-size:.9em}
#offset_dd{display:block;padding:.8em;text-align:center;-moz-border-radius:.6em;-webkit-border-radius:.6em;border-radius:.6em;width:100%;font-size:.8em;font-weight:bold}
#offset_dd option{padding:.5em}
#offset_dd option:before{content:" ";height:5px;width:5px;border-radius:5px;display:inline-block}
#utc_glossary{padding:0;width:100%;margin:0;list-style:none}
#utc_glossary li{width:100%;text-align:center;font-size:.8em;font-weight:normal;margin-bottom:.5em}
.tdm{display:block;text-align:center;width:100%}
.tdm img{width:100%}
.ui-corner-top{-moz-border-radius-topleft:.6em;-webkit-border-top-left-radius:.6em;border-top-left-radius:.6em;-moz-border-radius-topright:.6em;-webkit-border-top-right-radius:.6em;border-top-right-radius:.6em}
.ui-corner-bottom{-moz-border-radius-bottomleft:.6em;-webkit-border-bottom-left-radius:.6em;border-bottom-left-radius:.6em;-moz-border-radius-bottomright:.6em;-webkit-border-bottom-right-radius:.6em;border-bottom-right-radius:.6em}
div.tooltipinfo{z-index:24;position:relative}
div.tooltipinfo:hover{z-index:25;position:relative;cursor:help}
div.tooltipinfo span{display:none}
div.tooltipinfo:hover span{position:absolute;display:block;top:-10px;left:120px;width:auto;border:1px solid grey;background:#fff;color:black;text-align:left;padding:2px 2px;width:auto;white-space:nowrap}
div.tooltipinfo:hover span p{margin:12px auto;width:auto;text-indent:20px;white-space:pre-wrap}
div.tooltipinfo2{z-index:24;color:#000;display:inline}
div.tooltipinfo2:hover{z-index:25;position:relative;cursor:help}
div.tooltipinfo2 span{display:none}
div.tooltipinfo2:hover span{position:absolute;color:black;display:block;top:-10px;left:68px;border:1px solid grey;text-align:left;padding:2px 3px;width:auto;white-space:nowrap}
.pup_con{display:none;max-width:80%;position:absolute;margin:auto;text-align:center;-moz-box-shadow:0 0 .5em #cdcdcd;-webkit-box-shadow:0 0 .5em #000;box-shadow:0 0 .5em #000;-moz-border-radius:.6em;-webkit-border-radius:.6em;border-radius:.6em;border:1px solid #f5f5f5;background:#dfdfdf;z-index:999;padding:1em}
.pup_con p{font-weight:bold;color:#222;text-shadow:0 1px 0 #fff;font-size:.8em;margin:0}
.pup_con a.pup_close{position:absolute;top:-10px;right:-10px;background-color:#333;color:#f5f5f5;-moz-border-radius:.6em;-webkit-border-radius:.6em;border-radius:.6em;text-decoration:none;font-size:.9em;width:16px;height:16px}
.lv{padding:0;margin:1em 0;display:inline-block;width:100%}
.lv li{list-style:none;display:block;float:left;width:100%;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background:#eee;font-weight:bold;color:#222;text-shadow:0 1px 0 #fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f1f1f1));background-image:-webkit-linear-gradient(#fff,#f1f1f1);background-image:-moz-linear-gradient(#fff,#f1f1f1);background-image:-ms-linear-gradient(#fff,#f1f1f1);background-image:-o-linear-gradient(#fff,#f1f1f1);background-image:linear-gradient(#fff,#f1f1f1);font-size:.9em;line-height:2em}
.lv li:first-child{border-top:1px solid #ccc;-moz-border-radius-topleft:.6em;-webkit-border-top-left-radius:.6em;border-top-left-radius:.6em;-moz-border-radius-topright:.6em;-webkit-border-top-right-radius:.6em;border-top-right-radius:.6em}
.lv li:last-child{-moz-border-radius-bottomleft:.6em;-webkit-border-bottom-left-radius:.6em;border-bottom-left-radius:.6em;-moz-border-radius-bottomright:.6em;-webkit-border-bottom-right-radius:.6em;border-bottom-right-radius:.6em}
.lv li:hover{background:#dfdfdf;font-weight:bold;color:#222;text-shadow:0 1px 0 #fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#e0e0e0));background-image:-webkit-linear-gradient(#f6f6f6,#e0e0e0);background-image:-moz-linear-gradient(#f6f6f6,#e0e0e0);background-image:-ms-linear-gradient(#f6f6f6,#e0e0e0);background-image:-o-linear-gradient(#f6f6f6,#e0e0e0);background-image:linear-gradient(#f6f6f6,#e0e0e0)}
.lv li.lh{border:1px solid #ccc;background:#bcbcbc;color:#333;font-weight:bold;text-shadow:0 1px 1px #f5f5f5;background-image:-webkit-gradient(linear,left top,left bottom,from(#dcdcdc),to(#bcbcbc));background-image:-webkit-linear-gradient(#dcdcdc,#bcbcbc);background-image:-moz-linear-gradient(#dcdcdc,#bcbcbc);background-image:-ms-linear-gradient(#dcdcdc,#bcbcbc);background-image:-o-linear-gradient(#dcdcdc,#bcbcbc);background-image:linear-gradient(#dcdcdc,#bcbcbc)}
.lv li.lh span.sh{font-size:.9em;padding:.7em 10px;display:block}
.lv li a{padding:.7em 10px;display:block;color:#333;text-decoration:none;font-size:.9em}
.timeinfo{font-size:.8em;text-align:center;display:inline-block;width:100%}
.timeinfo label{font-weight:bold;display:block}
.timeinfo p{display:inline-block;text-align:center;margin-top:.3em}
#timeclocks{display:block;float:left;margin-bottom:.5em;width:100%}
#timeclocks .analog_clock_container{float:left;display:inline-block;width:40%}
#timeclocks .digital_clock_container{float:right;display:inline-block;width:58%}
#clock_container{width:80%;max-width:200px;margin:0 auto}
#dc{text-align:center}
#dc .dt{width:100%;display:block;font-size:.6em}
#dc span.h{text-align:right}
#dc span.m{text-align:center}
#dc span.s{text-align:left}
#dc span.p{padding:0 .8em}
#dc span.ap{padding-left:.7em}
#dc span.h,#dc span.m,#dc span.s,#dc span.p,#dc span.ap{font-size:.7em;font-weight:bold}
ul.timezone{color:#333;font-size:.8em}
ul.timezone li,ul.timezone li:hover{font-weight:normal;border-bottom:1px solid #FFF}
ul.timezone li:last-child{border-bottom:0}
ul.timezone li .tz_container{padding:.8em .8em;display:block;text-shadow:none}
ul.timezone li .tz_container .divrow{display:block;float:left;width:100%;margin-bottom:1em;line-height:1em}
ul.timezone li .tz_container .divrow label{font-weight:bold}
ul.timezone li .tz_container .tooltipinfo,ul.timezone li .tz_container .tooltipinfo2{font-weight:normal}